### A free/open-source library for quantitative finance

Public Member Functions
Tibor Class Reference

JPY TIBOR index More...

`#include <ql/indexes/ibor/tibor.hpp>`

Inheritance diagram for Tibor:
[legend]

List of all members.

## Public Member Functions

| Tibor (const Period &tenor, const Handle< YieldTermStructure > &h=Handle< YieldTermStructure >())

## Detailed Description

JPY TIBOR index

Tokyo Interbank Offered Rate.

Warning:
  This is the rate fixed in Tokio by JBA. Use JPYLibor if you're interested in the London fixing by BBA.

Possible enhancements:
  check settlement days and end-of-month adjustment.